error glibc

Hugh hugh.shang at gmail.com
Wed May 13 07:00:59 PDT 2009


On Tue, May 12, 2009 at 3:06 AM, Mike McCarty
<Mike.McCarty at sbcglobal.net> wrote:
> Anders Bolinder wrote:
>> hello
>> im in secion 6.9 (lfs 6.4)
>> im using glibc 2.9-20090216 insted of the version mention in the book (i
>> couldnt find that version)
>
> I found it with no problem. However, if you still can't, then I can
> e-mail you a copy.
>
> Mike
> --
> p="p=%c%s%c;main(){printf(p,34,p,34);}";main(){printf(p,34,p,34);}
> Oppose globalization and One World Governments like the UN.
> This message made from 100% recycled bits.
> You have found the bank of Larn.
> I speak only for myself, and I am unanimous in that!
> --
> http://linuxfromscratch.org/mailman/listinfo/lfs-support
> FAQ: http://www.linuxfromscratch.org/lfs/faq.html
> Unsubscribe: See the above information page
>

On the LFS official website, there are a list of mirrors, choose one
of them and browse into it you will find the package with exact the
same version number as required in the LFS book.

Regards,
Hugh



More information about the lfs-support mailing list